{% extends "base.html" %}

{% block body %}
    <div class="container">

        <!-- Form -->
        <form action="" method="post">

            {% csrf_token %}

            <div class="col-sm-9">
                <div class="jumbotron">
                    <h3>Are you sure you want to delete Post: "{{ post.title }}"?</h3>
                </div>
            </div>

            <div class="form-group">
                <div class="col-sm-9">

                    <!-- Submit button -->
                    <button type="submit" class="btn btn-primary btn-block">Confirm</button>

                </div>
            </div>

        </form>

    </div>
{% endblock %}